buttton_multi_check = document.getElementById("multi_check");
input_multi_check = document.querySelectorAll('.red[name="dellmas[]"]');

buttton_multi_check.innerText = "+";
for (i = 0; i < input_multi_check.length; i++){
    input_multi_check[i].checked = false;        
    input_multi_check[i].addEventListener("click" , check);        
}

buttton_multi_check.addEventListener('click', multi_check);
function multi_check() {
    if (buttton_multi_check.innerText == "+") {
        for (i = 0; i < input_multi_check.length; i++){
            input_multi_check[i].checked = true;
        }
        buttton_multi_check.innerText = "-";
    } else if (buttton_multi_check.innerText == "-") {
        for (i = 0; i < input_multi_check.length; i++){
            input_multi_check[i].checked = false;
        }
        buttton_multi_check.innerText = "+";
    }
}

function check() {
    for (i = 0; i < input_multi_check.length; i++) {
        if (input_multi_check[i].checked == false && buttton_multi_check.innerText == "-") {
            buttton_multi_check.innerText = "+";
            break;
        }else if(input_multi_check[i].checked == true && buttton_multi_check.innerText == "+"){
            buttton_multi_check.innerText = "-";
        }
    }
}

var forms = document.getElementById("form_select_user");
var buttonop = document.getElementById("select_user");

buttonop.addEventListener("click" , sends);

function sends() {
    forms.submit();
}